@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans:wght@700&display=swap');
.featurette-divider {
  margin: 5rem 0;
  border-top: 1px solid black;
}

.card-divider {
  border-top: 2px solid #9F9AAA;
}

.card-img-top {
  width: 210px;
  height: 260px;
  object-fit: cover;
  margin: auto;
}

.container_2 {
  margin: auto;
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.titulo {

  font-size: 9em;
  font-family: Balsamiq+Sans, Courgette;
}

.dias {
  font-size: 50px;
}
